Imagick::setImageColorspace
Imagick::setImageCompression
Imagick
PHP Manual

# Imagick::setImageCompose

Sets the image composite operator

### Description

bool Imagick::setImageCompose ( int `$compose` )

Sets the image composite operator, useful for specifying how to composite the image thumbnail when using the Imagick::montageImage() method.

### Parameters

`compose`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.